View Issue Details

IDProjectCategoryView StatusLast Update
0003592Far Manager_Commonpublic2018-05-12 22:20
ReporterpultAssigned ToDrKnS 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version10
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003592: Far3 Nightly build 5168
DescriptionНеработоспособная сборка. Все плагины не подтягиваются... В папку "!" не заходит...
TagsNo tags attached.
Build5169

Activities

abelenki

2018-03-14 06:27

reporter   bugnote:0016027

подтверждаю:

https://forum.farmanager.com/viewtopic.php?f=9&p=148868#p148868

HaRT

2018-03-14 16:58

reporter   bugnote:0016028

Папку “!” не даёт даже создать:
╔══════════════════════ Error ═══════════════════════╗

║              Cannot create the folder              ║
║                         !                          ║
╟────────────────────────────────────────────────────╢

║ Cannot create a file when that file already exists ║
╟────────────────────────────────────────────────────╢

║     { Retry } [ Skip ] [ Skip all ] [ Cancel ]     ║
╚════════════════════════════════════════════════════╝
А при попытке удалить папку с таким названием пытается удалить родительскую и обламывается, потому что она непустая.

DrKnS

2018-03-14 16:59

administrator   bugnote:0016029

5169

pult

2018-03-15 06:55

reporter   bugnote:0016031

5170 - полёт успешный

shmuel

2018-03-16 03:36

developer   bugnote:0016036

Восклицательный знак ! как таковой никакого значения не имел. Билд 5168 не мог работать ни с какими папками, имена которых состояли из 1 символа, например A.

Issue History

Date Modified Username Field Change
2018-03-14 06:25 pult New Issue
2018-03-14 06:27 abelenki Note Added: 0016027
2018-03-14 16:58 HaRT Note Added: 0016028
2018-03-14 16:59 DrKnS Assigned To => DrKnS
2018-03-14 16:59 DrKnS Status new => feedback
2018-03-14 16:59 DrKnS Note Added: 0016029
2018-03-15 06:55 pult Note Added: 0016031
2018-03-15 06:55 pult Status feedback => assigned
2018-03-16 03:36 shmuel Note Added: 0016036
2018-05-12 22:20 DrKnS Status assigned => closed
2018-05-12 22:20 DrKnS Resolution open => fixed
2018-05-12 22:20 DrKnS Fixed in Version => 3.0
2018-05-12 22:20 DrKnS Build => 5169